NEW_SpectrumUtil.war (Permission denied) error

Document ID : KB000004331
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

When running SpectrumUpdate.sh post-install steps on Linux, get error:

 

NEW_SpectrumUtil.war (Permission denied)

Environment:
Red Hat Linux / Cabi 4.1 SP3Using CABI post-install stepshttps://docops.ca.com/ca-spectrum/10-1-and-10-1-1/en/installing-and-upgrading/install-report-manager/cabi-boxi/how-to-install-ca-business-intelligence-cabi/post-installation-configuration-for-cabi
Resolution:

Ensure there are write permissions on the directory SpectrumUpdate.